#fw-section-hero-video-7cc12cf2-8988-4609-b924-b31860a8223d {
--color-primary: #ff0000;
--color-primary-rgb: 255, 0, 0;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-background: #FFFFFF;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #FFFFFF;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #000000;
--primary-btn-text: #FFFFFF;
--primary-btn-border-color: #ff0000;
--secondary-btn-bg: transparent;
--secondary-btn-text: #FFFFFF;
--secondary-btn-border-color: #FFFFFF;

}

#fw-section-hero-video-0b559298-7c5b-4044-a622-6c56383f2d23 {
--color-primary: #ff0000;
--color-primary-rgb: 255, 0, 0;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-background: #FFFFFF;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #FFFFFF;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #000000;
--primary-btn-text: #FFFFFF;
--primary-btn-border-color: #ff0000;
--secondary-btn-bg: transparent;
--secondary-btn-text: #FFFFFF;
--secondary-btn-border-color: #FFFFFF;

}

#fw-section-hero-video-5c63ad75-52f1-4f78-926e-fc557056203b {
--color-primary: #ff0000;
--color-primary-rgb: 255, 0, 0;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-background: #FFFFFF;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #FFFFFF;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #000000;
--primary-btn-text: #FFFFFF;
--primary-btn-border-color: #ff0000;
--secondary-btn-bg: transparent;
--secondary-btn-text: #FFFFFF;
--secondary-btn-border-color: #FFFFFF;

}

#fw-section-hero-video-8b223d89-f011-480d-94e7-4741e0d2eef2 {
--color-primary: #ff0000;
--color-primary-rgb: 255, 0, 0;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-background: #FFFFFF;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #FFFFFF;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #000000;
--primary-btn-text: #FFFFFF;
--primary-btn-border-color: #ff0000;
--secondary-btn-bg: transparent;
--secondary-btn-text: #FFFFFF;
--secondary-btn-border-color: #FFFFFF;

}

#fw-section-hero-video-e7e34b8b-204b-4243-b5f9-edec6895ed65 {
--color-primary: #ff0000;
--color-primary-rgb: 255, 0, 0;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-background: #FFFFFF;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #FFFFFF;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #000000;
--primary-btn-text: #FFFFFF;
--primary-btn-border-color: #ff0000;
--secondary-btn-bg: transparent;
--secondary-btn-text: #FFFFFF;
--secondary-btn-border-color: #FFFFFF;

}

#fw-section-hero-video-476018c7-0378-47b1-8e83-4281cd85bb86 {
--color-primary: #ff0000;
--color-primary-rgb: 255, 0, 0;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-background: #FFFFFF;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #FFFFFF;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #000000;
--primary-btn-text: #FFFFFF;
--primary-btn-border-color: #ff0000;
--secondary-btn-bg: transparent;
--secondary-btn-text: #FFFFFF;
--secondary-btn-border-color: #FFFFFF;

}

#fw-section-hero-video-461f4313-985f-4715-b34d-cb876133c7b3 {
--color-primary: #ff0000;
--color-primary-rgb: 255, 0, 0;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-background: #FFFFFF;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #FFFFFF;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #000000;
--primary-btn-text: #FFFFFF;
--primary-btn-border-color: #ff0000;
--secondary-btn-bg: transparent;
--secondary-btn-text: #FFFFFF;
--secondary-btn-border-color: #FFFFFF;

}

#fw-section-hero-video-47cf2746-a7a2-4907-966e-155dce1670bd {
--color-primary: #ff0000;
--color-primary-rgb: 255, 0, 0;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-background: #FFFFFF;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #FFFFFF;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #000000;
--primary-btn-text: #FFFFFF;
--primary-btn-border-color: #ff0000;
--secondary-btn-bg: transparent;
--secondary-btn-text: #FFFFFF;
--secondary-btn-border-color: #FFFFFF;

}

#fw-section-hero-video-49690522-b4fc-406b-9035-9122a326edc6 {
--color-primary: #ff0000;
--color-primary-rgb: 255, 0, 0;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-background: #FFFFFF;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #FFFFFF;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #000000;
--primary-btn-text: #FFFFFF;
--primary-btn-border-color: #ff0000;
--secondary-btn-bg: transparent;
--secondary-btn-text: #FFFFFF;
--secondary-btn-border-color: #FFFFFF;

}

#fw-section-hero-video-38f8051b-b0a5-4794-82d3-7a68f50a0e8a {
--color-primary: #ff0000;
--color-primary-rgb: 255, 0, 0;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-background: #FFFFFF;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #FFFFFF;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #000000;
--primary-btn-text: #FFFFFF;
--primary-btn-border-color: #ff0000;
--secondary-btn-bg: transparent;
--secondary-btn-text: #FFFFFF;
--secondary-btn-border-color: #FFFFFF;

}

#fw-section-hero-video-10af8971-97d0-4b03-a880-34a87149c911 {
--color-primary: #ff0000;
--color-primary-rgb: 255, 0, 0;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-background: #FFFFFF;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #FFFFFF;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #000000;
--primary-btn-text: #FFFFFF;
--primary-btn-border-color: #ff0000;
--secondary-btn-bg: transparent;
--secondary-btn-text: #FFFFFF;
--secondary-btn-border-color: #FFFFFF;

}








#fw-section-hero-video-491d6193-ed1a-483a-a35e-1dc9b6bb3ca0 {
--color-primary: #ff0000;
--color-primary-rgb: 255, 0, 0;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-background: #FFFFFF;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #FFFFFF;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #000000;
--primary-btn-text: #FFFFFF;
--primary-btn-border-color: #ff0000;
--secondary-btn-bg: transparent;
--secondary-btn-text: #FFFFFF;
--secondary-btn-border-color: #FFFFFF;

}